[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Request to give back globus-gsi-openssl-error and globus-xio-gsi-driver on kfreebsd-amd64



Hi!

Mattias Ellert <mattias.ellert@fysast.uu.se> writes:
> globus-gsi-openssl-error and globus-xio-gsi-driver failed on
> kfreebsd-amd64 due to a known problem:
>
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=575797
>
> The logs says:
>
> There is no layout engine support for "dot"
> Perhaps "dot -c" needs to be run (with installer's privileges) to register the plugins?
> Problems running dot: exit code=1, command='dot', ...
>
> According to the response to the bug report, the initialization proposed
> should have been run by the postinstall scripts of the libgvc5.postinst
> script - but this seems to sometime fail om kfreebsd.
>
> It doesn't happen every time, so I would like to ask for a giveback of
> the two failed builds so that they are tried again.

    Well it happens really reproducably on the buildds right now (as well as
my test system so a give-back won't really help. The issue is really
high on my todo list but time is scare unfortunately.

Sorry for the inconvenience

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer

A. Because it breaks the logical sequence of discussion
Q. Why is top posting bad?

Attachment: pgpC1RhUvvJFV.pgp
Description: PGP signature


Reply to: